Page MenuHomePhabricator

Make UploadWizardUpload and UploadWizardUploadInterface EventEmitter inheriters.
Closed, ResolvedPublic

Description

This will help later patches do sane things...

Details

Reference
fl467

Event Timeline

flimport raised the priority of this task from to Normal.Sep 12 2014, 1:42 AM
flimport set Reference to fl467.

marktraceur wrote on 2014-07-29 17:26:47 (UTC)

https://gerrit.wikimedia.org/r/150258

flimport added a subscriber: MarkTraceur.
MarkTraceur closed this task as Resolved.Oct 8 2014, 2:28 PM
MarkTraceur moved this task from Backlog to In development on the UploadWizard-Refactoring board.
MarkTraceur moved this task from Ready for testing to Finished on the UploadWizard-Refactoring board.
Gilles raised the priority of this task from Normal to Unbreak Now!.Dec 4 2014, 10:11 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Normal.Dec 4 2014, 11:21 AM